/* responsive */
@media (max-width:768px) {
    h2{
        font-size: 34px;
    }
    .navbar .navbar-list, 
    .navbar .navbar-actions{
        display: none;
    }
    .navbar{
        padding: 20px;
    }

    .hero,
    .features-list{
        flex-direction: column-reverse;
        row-gap: 30px;
        padding: 50px 20px;
    }
    .hero .hero-content .hero-text{
        width: 100%;
    }
    .hero .hero-content .hero-text .hero-title{
        font-size: 38px;
    }
    .hero .hero-content .hero-text .hero-desc{
        font-size: 25px;
    }
    .email form input,
    .email form .form-btn{
        width: 100%;
        margin-bottom: 15px;
    }
    .hero .email form input[placeholder],
    .hero .email form .form-btn,
    .hero .use-shade{
        font-size: 20px;
    }
    .hero .hero-img img,
    .features-list img{
        width: 100%; 
        height: auto;
    }
    #product-features{
        padding: 150px 20px 100px;
    }
    #product-features .features{
        flex-direction: column;
        row-gap: 30px;
    }
    #product-features .features .card-feature{
        width: 100%;
    }
    .responsive-chat,
    .productivity-feature{
        flex-direction: column;
        padding: 100px 20px;
    }
    .responsive-chat .responsive-chat-img img,
    .productivity-feature .productivity-img img{
        width: 100%;
        height: auto;
        margin-bottom: 50px;
    }
    .responsive-chat .responsive-chat-content .title{
        width: 80%;
        font-size: 44px;
    }
    .responsive-chat .responsive-chat-content .desc{
        width: 100%;
        font-size: 25px;
        line-height: 40px;
    }
    .features-list .content .title{
        width: 70%;
        font-size: 44px;
    }
    .features-list .content .desc {
        font-size: 22px;
    }
    .productivity-feature .productivity-content ,.productivity-title{
        font-size: 40px;
    }
    .productivity-feature .productivity-content ,.productivity-desc{
        font-size: 25px;
    }
    .productivity-feature .productivity-content .driver{
        width: 100%;
    }
    .productivity-feature .productivity-content .note{
        width: 100%;
        font-size: 16px;
    }
    #pricing {
        padding: 200px 20px 60px;
    }
    #pricing .pricing-header{
        text-align: center;
    }
    #pricing .pricing-header .desc {
        width: 100%;
    }
    #pricing .pricing-wrapper {
        flex-direction: column;
        row-gap: 30px;
    }
    #pricing .pricing-wrapper .pricing-card {
        width: 100%;
    }
    #pricing .pricing-wrapper .pricing-card .plan-desc{
        width: 100%;
        font-size: 16px;
    }
    .newsletter-container{
        padding: 100px 20px 80px;
        text-align: center;
    }
    .newsletter-container .newsletter-desc{
        width: 100%;
        font-size: 20px;
    }
    .newsletter-container .email form input{
        width: 100%;
    }
    .newsletter-container .email .data-protected{
        font-size: 16px;
    }
    .driver{
        width: 100%;
        padding: 0px 20px;
    }
    .about-us{
        padding: 80px 20px 60px;
    }
    .about-us-sections {
        grid-template-columns: 1fr; 
        row-gap: 40px;
    }
}